Subject: Re: bug#19472: Eww in Emacs 24.4 refuses to open local files

From: Kelly Dean <[email-masked]>
Date: Thu, 01 Jan 2015 04:14:15 +0000

Lars Magne Ingebrigtsen wrote:
>Works for me on the Emacs 24 branch:
>
>`M-x eww RET file:///tmp/cert.html RET'

I get the error ⌜This function requires Emacs to be compiled with libxml2⌝.

IOW, I can't read.

In my defense, ⌜/home/test/test.html⌝ produced the error ⌜/80 Name or service not known⌝, and ⌜file://home/test/test.html⌝ produced an FTP buffer with the error ⌜home: No address associated with hostname⌝, so by the time I tried ⌜file:///home/test/test.html⌝ and the debugger popped up yet again, I assumed the error was just another complaint about my syntax.

Sorry for the mistaken bug report.